EVENTFD_CTX_FDGET(9)

NAME
eventfd_ctx_fdget - Acquires a reference to the internal eventfd context.

SYNOPSIS

struct eventfd_ctx * eventfd_ctx_fdget(int fd);

ARGUMENTS

fd
    [in] Eventfd file descriptor.

DESCRIPTION

Returns a pointer to the internal eventfd context, otherwise the error

POINTERS RETURNED BY THE FOLLOWING FUNCTIONS

eventfd_fget

COPYRIGHT